---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.1-x86_64-uefi-tiny-aws
name: alpine-3.19.1-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T23:02:53.956762'
uploaded: '2024-01-29T02:25:35.180047'
imported: '2024-01-30T02:25:16.531301'
import_id: ami-0a2ebb4c7f1952349
import_region: us-west-2
signed: '2024-01-30T01:21:38.066915'
published: '2024-01-30T02:31:47.674309'
released: '2024-01-30T03:42:52.262318'
artifacts:
  eu-south-1: ami-06ffe6e5c8faaeaa9
  ca-central-1: ami-043080efdb20c4ca1
  us-west-1: ami-0a497118fa521c17c
  us-west-2: ami-0a2ebb4c7f1952349
  ap-south-2: ami-033a5c4244e4b53b5
  ap-south-1: ami-0d942c3856d3db45b
  eu-south-2: ami-0b12e493a1a352de9
  me-central-1: ami-049b0464114d3fa1b
  il-central-1: ami-0eef5a6fb6ef3c627
  eu-central-1: ami-0ffafa26538a84d6b
  eu-central-2: ami-04b717c374f7e024d
  af-south-1: ami-0452d8836ecba4dd3
  eu-north-1: ami-060e76895a83eb596
  eu-west-3: ami-06291ff9f9192b192
  eu-west-2: ami-09cabbfeae8bcb4d7
  eu-west-1: ami-0ae83cf432860c97e
  ap-northeast-3: ami-0483f407da3398e13
  ap-northeast-2: ami-05196ce0877051299
  me-south-1: ami-027ad0377e308cec8
  ap-northeast-1: ami-0f5cd2b6cc6cea88e
  sa-east-1: ami-0fc9e998422f5a8c2
  ap-east-1: ami-027e2d35f0d448472
  ap-southeast-1: ami-07d596774d00eafe8
  ap-southeast-2: ami-05997c12ff36e4d0f
  ap-southeast-3: ami-054a64f78e559e9c9
  ap-southeast-4: ami-091de2970ccf31c12
  us-east-1: ami-0b5816ab931fc01d1
  us-east-2: ami-0c59d97e654e8351e
metadata_updated: '2024-01-30T03:42:52.262707'
